body {
 color: #000000;
 background-color: #FFFFFF;
 font-size: 125%;
 line-height: 150%;
}

a {
   
   font-weight:bold;
   display: inline-block;

}

a:link {
padding: 0.3EM;
border:2px solid #444444;
color: #006644;
}

a:visited {
padding: 0.3EM;
border:2px solid #444444;
color: #006644;
}

a:active {
padding: 0.3EM;
border:2px solid #ddff44;
color: #ffffff;
background: #006644;
}

a:hover {
padding: 0.3EM;
border:2px solid #ddff44;
color: #FFFFFF;
background: #006644;
}

ul.navbar a:link {color: #444444; padding: 0.3EM; border:2px solid #FFFFFF;}
ul.navbar a:visited {color: #444444; padding: 0.3EM; border:2px solid #FFFFFF;}
ul.navbar a:active {color: #FFFFFF; padding: 0.3EM; background: #444444; border:2px solid #FFFFFF;}

ul.navbar a:hover {color: #FFFFFF; padding: 0.3EM; background: #444444; border:2px solid #FFFFFF;}

#unused {
 width: -moz-calc(100% - 130px);
 width: -webkit-calc(100% - 130px);
 width: calc(100% - 130px);
}

ul.navbar {
 position: absolute;
 list-style-type: none;
 background: #006644;
 font-weight:bold;
 color: #FFFF66;
 display: block;
 padding: 0.3EM;
 margin-top: 10px;
 margin-bottom: 2EM;
 margin-left: auto;
 padding-right: 0px;
 border:2px solid #DDDD44;
 font-size: 150%;
 line-height: 200%;

 width: -moz-calc(100% - 280px);
 width: -webkit-calc(100% - 280px);
 width: calc(100% - 280px);

}


ul.navbar li {
 display: inline;
 margin-top: 0.3EM;
 margin-borrom: 0.3EM;
 padding-top: 0.3EM;
 padding-bottom: 0.3EM;
 border:1px solid #444444;
 background: #FFFFFF;
 vertical-align: middle;
}

ul.navbar li a {
 display: inline;
}

#logo {
 position: absolute;
 right: 10px;
 top: 10px;
}


ul.bodylist li {
	margin: 0.3EM;
}

#header {
position: relative;
height: 200px;
}

#main {
position: relative;
 margin: 1EM;
}


.incentre {
 margin-left: auto;
 margin-right: auto;
 max-width: 100%;
 height: auto;
 display: block;

}

.contactdetail {
 margin-left: 1EM;
 margin-right: 1EM;
 margin-top: 1EM;
 margin-bottom: 1EM;
 max-width: 90%;
 height: auto;
 display: block;
}

.contactdetail img {
  margin-right: 2EM;
  vertical-align: middle;
}

.cleararound {
 margin-left: 1EM;
 margin-right: 1EM;
 margin-top: 1EM;
 margin-bottom: 1EM;
 display: inline-block;
}

.cleararound:link {
 border: 2px solid #FFFFFF;
}

.cleararound:visited {
 border: 2px solid #FFFFFF;
}

.cleararound:active {
padding: 0.3EM;
border:2px solid #ddff44;
font-weight:bold;
color: #ffffff;
background: #006644;
}

.cleararound:hover {
border:2px solid #ddff44;
font-weight:bold;
color: #FFFFFF;
background: #006644;
}

img.cleararound:hover {
border:2px solid #FFFFFF;
}

.contactdetail p {
  border:2px solid #FFFFFF;
}

.contactdetail:link {
  border:2px solid #FFFFFF;
}

.contactdetail:visited {
  border:2px solid #FFFFFF;
}

.contactdetail:active {
  border:2px solid #ddff44;
  color: #FFFFFF;
  background: #006644;
}

.contactdetail:hover {
  border:2px solid #ddff44;
  color: #FFFFFF;
  background: #006644;
}


script {
 position: relative;
 margin: 1EM;
}

.lowerlink {
 display: inline-block;
 margin-top: 0.3EM;
 margin-bottom: 0.3EM;
 padding-top: 0.3EM;
 padding-bottom: 0.3EM;
 border:2px solid #DDFF44;
 color: #000000;
 margin-left: 0.3EM;
 margin-right: 0.3EM;
 font-weight: bold;
 background: white;
}

.lowerlink:hover {
 background: #444444;
 border: 2px solid #ffffff;
}

#lower {
 position: relative;
 background: #006644;
 padding: 0.6EM;
 margin: 0;
 font-weight:bold;
 color: #FFFFFF;
 display: block;
 border:2px solid #DDDD44;
 top: 2EM;

}

#bordercell {
 border:2px solid;
}

h1 {
 font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; position: relative;
}

h2 {
 font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif
}

hr {
 color: #B6B683;
 background-color: #B6B683;
 background: #B6B683;
}

p {
}

td.lined {
 border:2px solid;
 align: center;
 padding: 1EM;
}

address {
 position: absolute;
 right: 1em;
 bottom: 1em;
}
